package com.ysnows.base.utils.net;

public class SimpleOnUploadListener<T> implements OnUploadListener<T> {
    public T which;

    public SimpleOnUploadListener(T which) {
        this.which = which;
    }

    @Override
    public void onSuccess(T which) {


    }

    @Override
    public void onFailed(T which) {

    }
}
